<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="9" damage_taken="26.439" dead="1" death_count="0" death_pos.x="-88.3915" death_pos.y="11376.9" enemies_killed="108" gold="4830" gold_all="7105" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="27" kicks="7" killed_by=" | 电浆束" killed_by_extra="" places_visited="9" playtime="3585.72" playtime_str="0:59:45" projectiles_shot="960" streaks="0" teleports="0" wands_edited="11" world_seed="757861536" >

  </stats>

  <biome_baseline biomes_visited_with_wands="8" damage_taken="15.0371" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="100" gold="3330" gold_all="5605" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="27" kicks="7" killed_by="" killed_by_extra="" places_visited="8" playtime="3510.67" playtime_str="0:58:30" projectiles_shot="948" streaks="0" teleports="0" wands_edited="11" world_seed="757861536" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

